Subject: CCL: choice of computer for G03

From: Ian Hovell <HOVELL_at_cetem.gov.br>
Date: Mon, 12 Jul 2004 11:49:58 -0300

Dear CCLers,
I'm looking for the ideal computer for running G03. I was wondering what
people on the list, when buying a new computer dedicated to Gaussian03,
would go fo? Would people go for cpu speed, cache memory, RAM or hard disk.
Where would the emphasise be? And what OS would you opt for. I'm sure these
questions have been asked for before so if any body can point me to a URL
they know, okay.
Thanks for your help and time.
Ian